{
    "AIRPLANE": {
        "NAME": "",
        "SEATS-BUSINESS": "",
        "SEATS-COMFORT": "",
        "SEATS-ECONOMY": "",
        "SEATS-TOTAL": ""
    },
    "BOARD": {
        "ARRIVAL": "Arrivée",
        "ARRIVALS-TEXT": "Arrivées à : ",
        "BOARD-START": "Qu'est-ce qu'un horaire en ligne et que puis-je y trouver ?",
        "BOARD-START-TITLE1": "Informations actualisées",
        "BOARD-START-TITLE1-DESCRIPTION": "Toutes les informations sur le statut réel des vols.",
        "BOARD-START-TITLE2": "Informations et services",
        "BOARD-START-TITLE2-DESCRIPTION": "Règles, détails et informations sur les services à bord.",
        "BOARD-START-TITLE3": "Acheter un billet",
        "BOARD-START-TITLE3-DESCRIPTION": "Vous pouvez acheter un billet ou réserver un vol directement à partir de l'horaire en ligne.",
        "BOARD-START-TITLE4": "Programme",
        "BOARD-START-TITLE4-DESCRIPTION": "La grille des horaires de tous les vols avec les heures d'arrivée, de départ et les dates de ceux-ci.",
        "DEPARTURE": "Départ",
        "FLIGHT_NUMBER": "Numéro de vol",
        "FLIGHT_NUMBER-ERROR-BIG": "Numéro de vol incorrect. Le numéro de vol ne doit pas comporter plus de 4 chiffres",
        "FLIGHT_NUMBER-ERROR-EMPTY": "Spécifier le numéro de vol",
        "FLIGHT_NUMBER-ERROR-ONLY-NUMBER": "Numéro de vol incorrect. Le numéro de vol doit être composé de 3 à 4 chiffres et, à la fin, il peut comporter un suffixe composé d'une seule lettre latine.",
        "GPS-BUTTON": "Détecter mon emplacement",
        "GPS-HELP": "Dans votre navigateur, activez la géolocalisation pour détecter la ville automatiquement. La géolocalisation ne fonctionnera pas si les systèmes d'anonymisation sont activés.",
        "NOT-FOUND-LOCATION": "Si vous voyez cette page c'est qu'il nous a été impossible d'accéder à votre localisation actuelle. \nPour afficher les vols en partance vers votre destination, autorisez l'application à accéder à votre localisation.",
        "POPULAR-CHAPTERS": "Sections favorites du programme en ligne",
        "PREVIOUS-FLIGHT": "",
        "PRINT": "Imprimer",
        "ROUTE": "Itinéraire",
        "ROUTE-TEXT": "Itinéraire : ",
        "SHARE": "Partage",
        "STATUS-PLANNED": "Prévu",
        "TIME_DEPARTURE": "Heure de départ",
        "TITLE": "Horaire en ligne",
        "YOU_SEARCH": "Vous avez recherché"
    },
    "BOARDING-STATUSES": {
        "Expected": "Prévu",
        "Finished": "Terminé",
        "InProgress": "En cours",
        "STATUS": "État",
        "Scheduled": "Pas encore commencé",
        "Specified": "En cours de traitement...",
        "Started": "En cours",
        "Unknown": " ",
        "undefined": "Inconnu"
    },
    "DAYS": {
        "0": "Dimanche",
        "1": "Lundi",
        "2": "Mardi",
        "3": "Mercredi",
        "4": "Jeudi",
        "5": "Vendredi",
        "6": "Samedi",
        "7": "Dimanche",
        "undefined": "Inconnu"
    },
    "DAYS-SHORT": {
        "0": "Dim.",
        "1": "Lun.",
        "2": "Mar.",
        "3": "Mer.",
        "4": "Jeu.",
        "5": "Ven.",
        "6": "Sam.",
        "7": "Dim.",
        "undefined": "Inconnu"
    },
    "DISPATCH": {
        "Bridge": "Passerelle aéroportuaire",
        "Bus": "Bus",
        "undefined": "Inconnu"
    },
    "FLIGHT-STATUSES": {
        "Arrived": "Arrivé",
        "Cancelled": "Annulé",
        "Delayed": "Retardé",
        "InFlight": "Durée du vol",
        "Landed": "Atterri",
        "Scheduled": "Prévu",
        "Sent": "Lancé",
        "Unknown": "En cours de traitement...",
        "undefined": "Inconnu"
    },
    "FOOD": {
        "BUSINESS": "Classe Affaires",
        "COMFORT": "Classe Confort",
        "ECONOMY": "Classe Économique",
        "SPECIAL": "Repas spéciaux",
        "undefined": "Inconnu"
    },
    "MONTH-SHORT": {
        "1": "Jan.",
        "2": "Fév.",
        "3": "Mars",
        "4": "Avr.",
        "5": "Mai",
        "6": "Juin",
        "7": "Jui.",
        "8": "Août",
        "9": "Sept.",
        "10": "Oct.",
        "11": "Nov.",
        "12": "Déc.",
        "undefined": ""
    },
    "OF-MONTH": {
        "1": "Janvier",
        "2": "Février",
        "3": "Mars",
        "4": "Avril",
        "5": "Mai",
        "6": "Juin",
        "7": "Juillet",
        "8": "Août",
        "9": "Septembre",
        "10": "Octobre",
        "11": "Novembre",
        "12": "Décembre",
        "undefined": ""
    },
    "PAGE404": {
        "BUY-TICKET": "Acheter un billet",
        "DESCRIPTION": "Vous avez saisi une adresse incorrecte ou le lien est brisé. Utilisez le champ de recherche pour trouver les informations dont vous avez besoin, ou accédez à la page d'accueil.",
        "HEADER": "Page introuvable",
        "PLACEHOLDER-INPUT": "Interroger le site Web",
        "SUPPORT": "Assistance",
        "TO-HOME": "PAGE D'ACCUEIL"
    },
    "PAGE500": {
        "BUY-TICKET": "Acheter un billet",
        "DESCRIPTION": "Erreur lors du traitement de la demande",
        "HEADER": "Erreur de serveur",
        "PLACEHOLDER-INPUT": "Interroger le site Web",
        "SUPPORT": "Assistance",
        "TO-HOME": "PAGE D'ACCUEIL"
    },
    "SCHEDULE": {
        "DOWNLOAD-SCHEDULE": "Télécharger les horaires",
        "DOWNLOAD-SCHEDULE-FOR-DAY": "Pour la journée",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-MONTH": "Pour le mois en cours",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-WEEK": "Pour la semaine en cours",
        "DOWNLOAD-SCHEDULE-FOR-THE-PERIOD": "Période",
        "FILE-NAME": "",
        "NOTE-LINE1": "Heure système : LOCALE.",
        "NOTE-LINE2": "<b>Remarque&nbsp;:</b> lors de l'achat de billets sur le site Web, certaines options de correspondance ne sont pas disponibles. <br>Si la correspondance sélectionnée n'est pas disponible sur le site Web, vous pouvez acheter votre billet auprès d'un bureau des ventes <br>ou en appelant notre Centre de contact 24 h/24 et 7 j/7 au <br><b><a href=\"tel:+74952235555\">+7(495)223-5555</a> (Moscou) /<a href=\"tel:88004445555\">8-800-444-5555</a> (Russie, sans frais)</b>",
        "NOTE-LINE3": "Si vous n'avez pas trouvé les informations sur les vols qui faisaient l'objet de votre recherche, n'hésitez pas à <br>appeler notre Centre de contact 24 h/24 et 7 j/7 : <br><b>Moscou <a href=\"tel:+74952235555\">+ 7 (495)223-5555</a>/ Russie <a href=\"tel:88004445555\">8-800-444-5555</a> (sans frais)<br> Russie <a href=\"tel:*555\">*555</a> MTS, Beeline, Megafon (sans frais)</b>",
        "POPULAR-CHAPTERS": "Fonctionnalités des horaires des vols",
        "SCHEDULE-BY-ROUTE": "Horaire de votre itinéraire",
        "SCHEDULE-FLIGHTS": "Page Horaires des vols",
        "SCHEDULE-FULL-ROUTE": "Outbound/Inbound schedule",
        "SCHEDULE-OUTBOUND": "Outbound schedule",
        "SCHEDULE-START": "Comment utiliser la grille des horaires",
        "SCHEDULE-START-TITLE1": "Itinéraire",
        "SCHEDULE-START-TITLE1-DESCRIPTION": "Entrez les villes de départ et d'arrivée.",
        "SCHEDULE-START-TITLE2": "Date de départ",
        "SCHEDULE-START-TITLE2-DESCRIPTION": "Date de départ (la semaine en cours est affichée par défaut).",
        "SCHEDULE-START-TITLE3": "Heure de départ",
        "SCHEDULE-START-TITLE3-DESCRIPTION": "Si nécessaire, indiquez l'heure de départ.",
        "SCHEDULE-START-TITLE4": "Vols de retour",
        "SCHEDULE-START-TITLE4-DESCRIPTION": "Vous pouvez afficher les vols de retour.",
        "SCHEDULE-START-TITLE5": "Acheter un billet",
        "SCHEDULE-START-TITLE5-DESCRIPTION": "Vous pouvez acheter un billet ou réserver un vol directement à partir de l'horaire en ligne.",
        "SCHEDULE-START-TITLE6": "Programme",
        "SCHEDULE-START-TITLE6-DESCRIPTION": "La grille des horaires de tous les vols avec les heures d'arrivée, de départ et les dates de ceux-ci.",
        "SEARCH-RESULT-ARRIVAL": "Arrivée",
        "SEARCH-RESULT-COMPANY": "Compagnie aérienne, avion",
        "SEARCH-RESULT-DEPARTURE": "Départ",
        "SEARCH-RESULT-FLIGHT": "Vol",
        "SEARCH-RESULT-TIME": "Durée du trajet",
        "SEARCH-RESULT-TRANSFER": "Correspondance",
        "TITLE-TAB": "Programme",
        "TITLE": "Horaire des vols",
        "SCHEDULE-BOTTOM-DESCRIPTION": "Расписание рейсов Аэрофлота",
        "SCHEDULE-BOTTOM-DESCRIPTION-TEXT" : "<p>La page des horaires des vols Aeroflot présente toutes les informations essentielles sur les heures de départ et d’arrivée de nos vols.  <br>Sélectionnez votre date de voyage et planifiez votre voyage, qu’il s’agisse d’un vol direct ou d’un vol avec escale </p> <p> Nous proposons des billets d’avion à des prix compétitifs et un <a target='_blank' href='https://www.aeroflot.ru/fr/booking'>service de réservation en ligne</a> très pratique. </p> <p>Voyagez avec Aeroflot, où confort et fiabilité vous accompagnent toujours !</p>"
    },
    "SEO": {
        "BOARD": {
            "ARRIVAL-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "DEPARTURE-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "FLIGHT-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "ROUTE-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "SCHEDULE": {
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "FLIGHTS-MAP":{
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        }
    },
    "SERVICES": {
        "COMFORT-PLUS": "Space+",
        "ENTERTAINMENT": "Système de divertissement en vol",
        "INTERNET": "Internet embarqué",
        "WIFI": "Wi-Fi à bord"
    },
    "SHARE": {
        "COPY": "Copier le lien",
        "FACEBOOK": "Partager sur Facebook",
        "TWITTER": "Partager sur Twitter",
        "VK": "Partager sur VK",
        "WEIBO": "Partager sur Weibo"
    },
    "SHARED": {
        "ACTUAL": "Réelle",
        "ACTUAL-TIME": "Heure réelle",
        "AIRPORT_CHANGE": "Aéroports différents",
        "ALL_DAY": "Toute la journée",
        "ALL_DIRECTIONS": "All directions",
        "ARRIVAL-CITY-ERROR": "Aéroport d'arrivée incorrect. Afin d'effectuer correctement la recherche, commencez à saisir le nom de l'aéroport d'arrivée, puis sélectionnez-le dans la liste",
        "ARRIVAL-EQUALS-DEPARTURE-ERROR": "La ville de départ et la ville de destination doivent être différentes",
        "ARRIVAL-SCHEDULED": "Arrivée prévue",
        "ARRIVAL_CITY": "Ville de destination",
        "ARRIVAL_DATE": "Date d'arrivée",
        "ARRIVAL_TIME": "Heure d'arrivée",
        "AVIACOMPANY": "Compagnie aérienne",
        "BACK-BOARD": "Retour aux horaires en ligne",
        "BACK-SCHEDULE": "Retour aux horaires",
        "BAGBELT": "Numéro de carrousel à bagages",
        "BOARD_SCHEDULE": "Programme et horaires en ligne",
        "BUY-TICKET": "Acheter",
        "BUY-TICKET-HIT-RATE": "Acheter un billet à un tarif exceptionnel",
        "CITY_CHANGE": "Different cities",
        "CITY_PLACEHOLDER": "Indiquer la ville",
        "CURRENT_WEEK": "Semaine en cours",
        "DATE_FORMAT": "JJ.MM.AAAA",
        "DATE_FORMAT-WRONG": "Format non valide : {format}",
        "DATE_FORMAT_WEEK": "JJ.MM.AAAA - JJ.MM.AAAA",
        "DAY": "Jour",
        "DAYS-EXECUTE-FLIGHT": "Jours avec des vols prévus",
        "DEPARTURE-CITY-ERROR": "Aéroport de départ incorrect. Afin d'effectuer correctement la recherche, commencez à saisir le nom de l'aéroport de départ, puis sélectionnez-le dans la liste",
        "DEPARTURE-SCHEDULED": "Départ prévu",
        "DEPARTURE_CITY": "Ville de départ",
        "DEPARTURE_DATE": "Date de départ",
        "DEPARTURE_TIME": "Heure de départ",
        "DETAILED_INFORMATION": "Informations",
        "DETAILS": "Statut du vol",
        "DETAILS-FLIGHT": "Informations sur les vols",
        "DETAILS-TOOLTIP": "En savoir plus sur les opérations de vol réelles",
        "DIRECT_FLIGHTS": "Vols de départ",
        "DIRECT_FLIGHT_ONLY": "Vols directs uniquement",
        "DISEMBARKING": "Débarquement",
        "DURATIONS": "Durée",
        "EXPECTED": "Prévu",
        "FLIGHT-CODE-SHARING": "Numéros d'autres vols",
        "FLIGHT_DATE": "Flight date",
        "FLIGHT_TIME": "Flight time",
        "FLIGHT-DETAILS": "Informations sur les vols",
        "FLIGHT-INFO": "Informations sur les vols",
        "FLIGHT-TRANSFER": "Correspondance",
        "FLIGHT-TRANSFER-PLURAL-FEW": "",
        "FLIGHT-TRANSFER-PLURAL-ONE": "",
        "FLIGHT-TRANSFER-PLURAL-OTHER": "",
        "FLIGHTS-INFO": "Informations sur les vols",
        "FLIGHTS-NOT-FOUND": "Aucun vol trouvé",
        "FLIGHTS-NOT-FOUND-TEXT": "Aucun vol trouvé pour les paramètres sélectionnés. \nVeuillez modifier les paramètres de recherche.",
        "FLIGHTS-PARTNER-WARNING-TEXT": "Vous avez sélectionné un vol exploité par une compagnie aérienne du groupe Aeroflot ou un partenaire d'Aeroflot PJSC. \nLes détails en temps réels des vols ne sont disponibles que pour les vols exploités par Aeroflot PJSC. Veuillez vous rendre sur le site Web du transporteur qui exploite le vol en utilisant le lien suivant.",
        "FLIGHT_NUMBER": "Numéro de vol",
        "FLIGHT_NUMBER_PLACEHOLDER": "Numéro de vol",
        "FOOD": "Repas à bord",
        "GATE": "Porte",
        "GO-TO-PREVIOUS-VERSION": "Aller à la version précédente",
        "HIT": "Exceptionnels",
        "INTERMEDIATE-LANDING-PLURAL": "Une {count, plural, one{Escale} quelques {Escales} autres{Escales}}",
        "INTERMEDIATE-LANDING-PLURAL-FEW": "Escales",
        "INTERMEDIATE-LANDING-PLURAL-ONE": "Escale",
        "INTERMEDIATE-LANDING-PLURAL-OTHER": "Escales",
        "LANDING": "Embarquement",
        "LANDING-TRANSFER": "Transfert",
        "LAST-SEARCH-BOARD": "Recherches précédentes dans les horaires en ligne",
        "LAST-SEARCH-SCHEDULE": "Recherches précédentes dans Horaires",
        "LAST-UPDATE": "Dernière mise à jour le",
        "MAIN": "Accueil",
        "NOTE-SYMBOL": "*",
        "NOTE-TIME": "L'heure d'arrivée et la distance sont des estimations approximatives. \nL'heure peut différer en fonction des conditions météorologiques et du trafic aéroportuaire.",
        "NOTE-TIME-SCHEDULE": "Horaires pour la semaine du {START_DATE} au {END_DATE} \nLes heures de départ et d'arrivée peuvent différer en fonction de la date de départ",
        "NUMBER": "Vol",
        "NUMBER-EXIT": "Numéro de porte",
        "ONLINE-REGISTRATION": "Enregistrement en ligne",
        "ONLY_DIRECT": "vols directs uniquement",
        "PART_ONE_WAY": "aller simple",
        "PATH-TIME": "Durée du trajet",
        "PLANE": "Avion",
        "RATE": "Tarif",
        "REGISTRATION": "Enregistrement",
        "RETURN": "Retour à l'aéroport de départ",
        "RETURN_FLIGHTS": "Vols d'arrivée",
        "RETURN_FLIGHT_DATE": "Date du vol de retour",
        "RETURN_FLIGHT_TIME": "Jour de départ du vol de retour",
        "RETURN_FLIGHT_VIEW": "Afficher les vols de retour",
        "ROUTE-ACTUAL": "Emplacement réel",
        "ROUTE-CHANGE": "L'itinéraire a été modifié",
        "ROUTE-SCHEDULED": "Emplacement prévu",
        "ROUTE-TIME": "Durée du trajet",
        "SCHEDULE-FLIGHT": "Horaires des vols",
        "SCHEDULED": "À l'heure",
        "SCHEDULES_DATE": "Afficher les horaires pour",
        "SCHEDULES_VIEW": "Afficher les horaires",
        "SEARCH": "Rechercher",
        "SEARCH-CANCEL": "Annuler la recherche",
        "SELECT-FLIGHT": "Vol sélectionné",
        "SERVICE": "Services à bord",
        "SERVICES": "Services",
        "SHORT-DAY": "j.",
        "SHORT-HOUR": "h.",
        "SHORT-MIN": "min.",
        "STOCK": "Coordonnées pour la commande Offre spéciale",
        "TAB-BOARD-TOOLTIP": "Vols effectifs et informations sur les vols pour les quelques prochains jours",
        "TAB-SCHEDULE-TOOLTIP": "Le programme de vols de cette année",
        "TAB-FLIGHTS-MAP-TOOLTIP": "Service cartographique de présentation des informations sur le réseau de routes «Aeroflot»",
        "TERMINAL": "Terminal",
        "TERMINAL_CHANGE": "Terminaux différents",
        "TEST-VERSION": "Version texte",
        "THERE_AND_BACK": "aller-retour",
        "TIME": "Heure",
        "TIME-END": "Heure de fin",
        "TIME-LEFT": "Heure d'arrivée",
        "TIME-REGISTRATIONS": "Heure limite d'enregistrement",
        "TIME-START": "Heure de début",
        "TO-BOOK": "Réserver",
        "TO-BOOK2": "Réserver",
        "TODAY": "Aujourd'hui",
        "TOMORROW": "Demain",
        "TRANSFER": "Correspondance",
        "TRAVEL-TIME": "Durée du trajet",
        "WEEK": "Semaine",
        "WEEK_FORMAT-WRONG": ""
    },
    "WARNING":{
        "IFLY_HIGHLIGHT" : "Remarque:",
        "IFLY_BODY" : "les vols SU5800–SU5949 d'Aeroflot sont assurés par des appareils et des équipages iFly.",
        "IFLY_INFO" : "Des informations sur le service à bord sont disponibles <a target=\"_blank\" href=\"https://www.aeroflot.ru/ru-en/aeroflot-ifly\">ici</a>."
    },
    "FLIGHTS-MAP": {
        "TITLE": "Carte des itinéraires",
        "ROUTE": "Trouvez votre itinéraire",
        "FILTER_DEPARTURE_PLACEHOLDER": "De",
        "FILTER_ARRIVAL_PLACEHOLDER": "À",
        "DOMESTIC_FLIGHTS": "Vols nationaux",
        "INTERNATIONAL_FLIGHTS": "Vols réguliers internationaux",
        "FILTER_INFO": "Cliquez sur « Acheter un billet » pour voir la liste complète des vols pour la destination choisie",
        "BUY_TICKET_BTN": "Acheter un billet",
        "CONNECTING_FLIGHTS": "Afficher les vols de correspondance",
        "NO_DIRECTIONS_INFO":"Aucun itinéraire trouvé, modifiez les paramètres de recherche"
    }
}